<?php

if (!defined('DC_RC_PATH')) { return; }

$this->registerModule(
    /* Name */          "Aspect",
    /* Description*/    "A reader-focused theme built for bloggers, writers and journalists.",
    /* Author */        "Théodore",
    /* Version */       "2",
    array(
        'type'    => 'theme'
    )
);